td.HeaderOrder {
	background-color: #f2f2f2;
	padding:5px 5px 5px 5px;
	font-size:13px;
	color:#810102;
	font-weight: bold;
	
}

Td.LostCell {
	padding-top:18px
}
.Logins {width:120px; background-color: #eaeaea;padding:2px;font-size: 8pt;padding:2px}

.Login {border: 0px; width:44px;background-color: #ffffff; }

.NoBg {border: 1px solid; width:20px;background-color: #ffffff; }
.MakePayment {border: 0px solid; width:111px;background-color: #ffffff; }
.FinaliseOrder {border: 0px solid; width:106px;background-color: #ffffff; }
input.short	{

			width: 100px;font-size: 11px;padding:2px

			}



			input.cc	{

			width: 40px;
			font-size: 11px;padding:2px

			}

			

input.deliver{

			width: 190px;font-size: 11px;padding:2px

			}



input.order	{

			width: 60px;

			text-align: center;font-size: 11px;padding:2px

			}



input.total	{

			width: 60px;

			text-align: left;

			border: 0;font-size: 11px;padding:2px

			}



input.price	{

			width: 40px;

			text-align: left;

			border: 0;font-size: 11px;padding:2px

			}



input.point {

			text-align: center;

			cursor: pointer;

			}

			

			#DD {padding:5px 0px 5px 0px}
			
			.grey {
	color: Scrollbar;
}

td.Sub {
	background-color: Scrollbar;
}